Version: net-libs/libircclient 1.8:0

Depends On: ssl? ( dev-libs/openssl:0 ) >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:doc ipv6 ssl static-libs threads

Version: net-libs/libircclient 1.6-r2:0

Depends On: ssl? ( dev-libs/openssl ) >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:doc ipv6 ssl static-libs threads

1.6-r21.8
"amd64 ppc x86""amd64 ppc ppc64 sparc x86"
comments powered by Disqus